<ng-container *transloco="let t; read: 'general_forms'">
  <div *ngIf="status" class="row-container">
    <div class="bold">{{t('status')}}: </div>
    <div class="status-indicator" [ngClass]="status|lowercase"></div>
    <div>{{'organization_account_state.'+status|transloco}}</div>
  </div>
</ng-container>
